Subject: Re: [DNSOP] Call for Presentations - DNS-OARC Fall Workshop, Dallas, Oct. 2016

From: Ray Bellis <[email-masked]>
Date: Tue, 2 Aug 2016 08:52:58 +0100

Please note that the deadline for submissions has been extended to
August 21st.

thanks,

Ray

> Call for Presentations
> 
> The DNS-OARC 25th Workshop will take place in Dallas, Texas during
> October 15th and 16th 2016, the Saturday and Sunday before NANOG68. To
> attract the best DNS minds, DNS-OARC is requesting proposals for
> presentations, with a preference for Resolver's Operations experiences,
> including running DNSSEC validating resolvers.
> 
> This workshop intends to build from previous strong DNS-OARC workshops,
> where both operational content and research are welcome. All DNS-related
> subjects are accepted. If you are an OARC member, and have a sensitive
> topic you would like to present for members-only, we will accommodate
> those talks too. A timeslot will be available for lightning talks (5-10
> minutes) on Sunday October 16th, for which submissions will be accepted
> during October 15th on a first-come first-served basis.
> 
> Workshop Milestones
> 15th June 2016, Call for Presentations posted and open for submissions
> 14th August 2016, Deadline for submission
> 1st September 2016, Final Program published
> 10th October 2016, Final deadline for slideset submission
> 
> Details for presentation submission will be published here:
> 
>         https://indico.dns-oarc.net/event/25/call-for-abstracts/
> 
> The workshop presentations will be organized by common themes, depending
> on the topics and the timing of each presentation. There are 30-minute
> and 15-minute slots, let us know your preference in your submission. To
> ensure the quality of the workshop, submissions should include slides.
> Draft slides are acceptable on submission.
> 
> You can contact the Programme Committee:
> 
>     https://www.dns-oarc.net/oarc/programme
> 
> via <[email-masked]> if you have questions or concerns.
> 
> Sebastian Castro, for the OARC Programme Committee
> 
> OARC is also seeking sponsorship for this workshop, please contact
> <[email-masked]> if your organization is interested in becoming a
> sponsor.
> 
> (Please note that OARC is run on a non-profit basis, and is not in a
> position to reimburse expenses or time for speakers at its meetings.)